tinyscheme(1)

NAME

tinyscheme — a tiny Scheme implementation

SYNOPSIS

tinyscheme [ -? ]
tinyscheme file [ file2 ... ]
tinyscheme -1 file [ args ... ]

OPTIONS

Without options, tinyscheme enters a read-eval-print loop.

    -?  Show a usage message.

    -1  Run a script with arguments.

AUTHOR

This manual page was written for the Debian distribution by Panu Kalliokoski.